/* ------------- GENERAL ------------- */

*, html, body{
  margin: 0;
  padding: 0;
}

html {
  width: 100%;
  height: 100%;
  line-height: 1.25em;
  background-color: #f9f9f9;
  font-family: 'EB Garamond', "PT Serif", "Georgia", "Helvetica Neue", Arial, sans-serif;
//  background-image: url("/img/squirt.png");
//  background-repeat: no-repeat;
//  background-position: right bottom; /*Positioning*/
//  background-position: center; /*Positioning*/
//  background-attachment: fixed;
//  background-size: contain; /* Resize the background image to cover the entire container */
}

body {
  color: #444;
  font-size: 15px;
  height: 100%;
  color: #333;
}

p {
  margin-bottom: 10px;
}

li {
  display: block;  /* no bullets on my line-items */
}

#publications li {
  margin: 0;
  padding: 0;
  margin-bottom: 15px;
}

ul {
  margin: 0;
}

a,
a:link,
a:visited {
    color: #444;
}

a:hover{
    /*color: #73AD21;*/
    text-decoration: none;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* ------- */

#column-1 {
    width: 420px;
    float: right;
}

#column-2 {
  width: 470px;
  float: left;
  margin-left: 15px;
}

#interests, #fun, #name-container, #publications, #mugshot {
    background-color: rgba(255, 255, 255, 0.7);
    -moz-box-shadow: 1px 2px 3px rgba(0,0,0,.1);
    -webkit-box-shadow: 1px 2px 3px rgba(0,0,0,.1);
    box-shadow: 1px 2px 3px rgba(0,0,0,.1);
}

h1, h2, h3, h4 {
  font-weight: normal;
  text-decoration: none;
}

h1 {
  font-size: 36px;
}

h2 {
  font-size: 22px;
  margin: 5px 0 10px 0;
}

#container {
  margin: 0 auto 0 auto;
  width: 915px;
  margin-top: 15px;
}

.box {
  overflow: hidden;
  padding: 10px;
/*  background-color: #fffff9; /*#f7f7f7;*/
  margin-bottom: 5px;
  margin-bottom: 10px;
//  box-shadow: 5px 5px 5px rgba(34,25,25,0.25);
}

#name-container {
  padding-top: 20px;
/*  background-color: #333;
  color: #f2f2f2;*/
  font-size: 20px;
}

  #name-container a {
/*      color: #f2f2f2; */
      text-decoration: none;
  }

  #name-container a:hover {
      text-decoration: underline;
  }

  #name {
  }

#mugshot {}
  #mugshot img {
      width: 100%;      
  }

  #about {
  }

  #bunchoflinks {
    padding: 18px 0 5px 0;
  }


.project {

}

  .project h3 {
     margin-bottom: 5px;
   }

  .project div {
      width: 175px;
      height: 115px;
      overflow: hidden;
      float: left;
      margin-bottom: 10px;
  }

  .project img {
      width: 100%;
  }

  .project .thumbnail {
    display: inline;
    float: left;
  }

  .project .blurb {
      width: 55%;
      float: right;
  }

#footer {
  clear: both;
}

.extra {
    background-color: #999;
    color: #fff !important;
    text-decoration: none;
    border-radius: 6px;
    padding: 1px 5px 2px 5px;
    margin-top: 10px;
}

.extra:hover {
    background-color: #73AD21 !important;
}

.pub-extras {
    margin-top: 5px;
}
.pub-author { display: block; }
.pub-title {}
.pub-venue {
    text-decoration: none;
    font-style: italic;
}
.pub-award {
    text-decoration: none;
    font-weight: bold;
}


img {
//  -webkit-filter: grayscale(65%); /* Safari 6.0 - 9.0 */
//  filter: grayscale(65%);
}
